Bug 212675 - Request more 'literate programming' packages.
Request more 'literate programming' packages.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-27 18:32 EDT by Max TenEyck Woodbury
Modified: 2013-01-09 23:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-31 16:00:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Max TenEyck Woodbury 2006-10-27 18:32:04 EDT
While 'WEB' and 'CWEB' are available as part of the 'TeX' package, there are
quite a few other 'literate programming' support packages available.  Please
consider seriously adding more of this kind of package.  Specifically:

noweb - by Norman Ramsey.  Language independent, Markup independent, extensible.
 Requires Icon (public domain - Arizona.edu?)

nuweb - like noweb but less extensible, in 'C'.

funnelweb - I haven't done much research on this one, but IIRC it is language
independent.

leo - I'm not even sure this falls into this category but I've seen reference to
it in the news groups.

many others...
Comment 1 Michael Schwendt 2006-10-31 16:00:49 EST
--> http://fedoraproject.org/wiki/Extras/WishList

Note You need to log in before you can comment on or make changes to this bug.